{
  "name": "matosbox-frontend",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "nuxt dev",
    "build": "nuxt build",
    "preview": "nuxt preview",
    "test": "vitest run"
  },
  "dependencies": {
    "@nuxtjs/i18n": "8.3.1",
    "nuxt": "^3.20.2"
  },
  "devDependencies": {
    "jsdom": "24.1.0",
    "vitest": "^4.0.17"
  }
}
